github.com/insomniacslk/dhcp
----------------------------

debian/u-root files are copied from https://github.com/u-root/u-root.
This is to avoid circular dependencies, since u-root also needs this
github.com/insomniacslk/dhcp package.

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 19 Jun 2020 15:55:13 +0800
